<!DOCTYPE html>
<html>
    <head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">





</head>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
    <link href="oldtext.css" rel="stylesheet" type="text/css" />






</head>
<body>	
     <div class="col-sm-12">
            <div align="center">
   
                <input type="text" name="name" list="example">

　　　　　　　　　　<datalist id="example">
　　　　　　　　　　<option value="サンプル1"></option>
　　　　　　　　　　<option value="サンプル2"></option>
　　　　　　　　　　<option value="サンプル3"></option>
　　　　　　　　　　</datalist>



                <input type="submit" value="検索" class="btn btn-primary">
            </div>
        </div>
    <div class="col-sm-10">
			<div align="center">
<div class="table-responsive">
             <table class="oldtext">
               <thead>
                 <tr>
                   <th class="oldtext">LoginID</th>
                   <th>UserName</th>
                   <th>BIrthDay日</th>
                   <th></th>
                 </tr>
               </thead>
               <tbody>
                 <c:forEach  items="${userList}" var="user"  >
                   <tr>


                   <td>${user.loginId}</td>




                     <td>${user.name}</td>
                     <td>${user.birthDate}</td>
                     <!-- TODO 未実装；ログインボタンの表示制御を行う -->
                      
                     <td>
                          <div class="row">
                       <a class="button" href="Userdetail?id=${user.id}">詳細</a>
                     
                       <a class="button" href="Userupdate?id=${user.id}">更新</a>
                     
                     
                       <a class="button" href ="Userdelete?id=${user.id}">削除</a>
                     
                         </div>
                     </td>
                       
                   </tr>
                 </c:forEach>
               </tbody>
             </table>
           </div>
        </div>
    </div>
    </body>
</html>